.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.752000px;}
.ls2{letter-spacing:-0.960000px;}
.ls1{letter-spacing:-0.320000px;}
.ls6{letter-spacing:-0.288000px;}
.ls3{letter-spacing:-0.224000px;}
.ls4{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-7.232000px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.096000px;}
.ws5{word-spacing:0.224000px;}
.wsb{word-spacing:0.288000px;}
.ws2{word-spacing:0.320000px;}
.ws3{word-spacing:0.960000px;}
.ws6{word-spacing:80.768000px;}
.ws9{word-spacing:126.912000px;}
.ws7{word-spacing:127.008000px;}
.wsa{word-spacing:129.664000px;}
.ws0{word-spacing:1001.308000px;}
._e{margin-left:-88.000000px;}
._1{margin-left:-6.912000px;}
._3{margin-left:-5.632000px;}
._b{margin-left:-4.000000px;}
._4{margin-left:-2.752000px;}
._2{margin-left:-1.280000px;}
._5{width:1.344000px;}
._19{width:3.680000px;}
._11{width:6.592000px;}
._0{width:13.088000px;}
._17{width:15.904000px;}
._18{width:18.432000px;}
._9{width:20.768000px;}
._13{width:28.832000px;}
._f{width:29.920000px;}
._a{width:36.832000px;}
._14{width:38.976000px;}
._8{width:40.480000px;}
._c{width:88.000000px;}
._10{width:113.088000px;}
._16{width:126.912000px;}
._d{width:136.384000px;}
._7{width:356.768000px;}
._6{width:388.768000px;}
._12{width:520.768000px;}
._15{width:550.624000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.y0{bottom:17.537274px;}
.y27{bottom:56.209123px;}
.y50{bottom:70.906169px;}
.y51{bottom:75.545182px;}
.y28{bottom:76.894203px;}
.y26{bottom:77.793461px;}
.y4f{bottom:93.828735px;}
.y25{bottom:115.155950px;}
.y4e{bottom:116.751302px;}
.y74{bottom:151.578980px;}
.y24{bottom:159.943451px;}
.y4d{bottom:166.222604px;}
.y73{bottom:173.163318px;}
.y23{bottom:181.527788px;}
.y4c{bottom:196.807611px;}
.y22{bottom:203.112126px;}
.y72{bottom:223.508786px;}
.y4b{bottom:238.004827px;}
.y21{bottom:240.884717px;}
.y20{bottom:262.469055px;}
.y71{bottom:281.138968px;}
.y1f{bottom:291.694249px;}
.y4a{bottom:296.534267px;}
.y70{bottom:304.061535px;}
.y49{bottom:319.456833px;}
.y1e{bottom:325.243594px;}
.y6f{bottom:326.984101px;}
.y48{bottom:342.379400px;}
.y47{bottom:365.301967px;}
.y6e{bottom:372.850819px;}
.y6d{bottom:395.773386px;}
.y1d{bottom:398.083180px;}
.y46{bottom:414.773269px;}
.y6c{bottom:418.695953px;}
.y1c{bottom:419.667518px;}
.y75{bottom:427.639693px;}
.y89{bottom:430.402758px;}
.y45{bottom:437.695836px;}
.y1b{bottom:441.251855px;}
.y88{bottom:456.303963px;}
.y1a{bottom:462.836193px;}
.y6b{bottom:464.562670px;}
.y87{bottom:482.205169px;}
.y19{bottom:484.420531px;}
.y44{bottom:487.167138px;}
.y6a{bottom:487.485237px;}
.y18{bottom:506.004869px;}
.y43{bottom:510.089705px;}
.y42{bottom:533.012272px;}
.y69{bottom:533.351955px;}
.y86{bottom:534.007579px;}
.y17{bottom:546.475502px;}
.y68{bottom:563.408145px;}
.y41{bottom:563.597278px;}
.y16{bottom:583.363136px;}
.y40{bottom:613.068581px;}
.y67{bottom:625.355195px;}
.y3f{bottom:635.991147px;}
.y66{bottom:649.637575px;}
.y65{bottom:673.919955px;}
.y3e{bottom:677.800010px;}
.y64{bottom:698.202335px;}
.y3d{bottom:700.722576px;}
.y15{bottom:712.869162px;}
.y3c{bottom:723.645143px;}
.y14{bottom:734.453500px;}
.y3b{bottom:746.567710px;}
.y63{bottom:746.767095px;}
.y13{bottom:756.037838px;}
.y3a{bottom:769.490277px;}
.y62{bottom:771.049475px;}
.y12{bottom:777.622176px;}
.y39{bottom:792.412843px;}
.y11{bottom:799.206514px;}
.y38{bottom:815.335410px;}
.y61{bottom:819.614235px;}
.y10{bottom:828.431707px;}
.y85{bottom:832.518971px;}
.y37{bottom:838.257977px;}
.y60{bottom:843.896615px;}
.yf{bottom:850.016045px;}
.y84{bottom:860.470689px;}
.y36{bottom:861.180544px;}
.y35{bottom:884.103110px;}
.y5f{bottom:884.655939px;}
.y83{bottom:886.371894px;}
.ye{bottom:886.903678px;}
.y82{bottom:912.273099px;}
.y34{bottom:914.688117px;}
.yd{bottom:931.691179px;}
.y5e{bottom:933.048025px;}
.y81{bottom:938.174305px;}
.y5d{bottom:955.970591px;}
.y33{bottom:956.496979px;}
.y32{bottom:979.419546px;}
.yc{bottom:982.953981px;}
.y80{bottom:989.976716px;}
.y5c{bottom:997.779454px;}
.yb{bottom:1004.538319px;}
.y7f{bottom:1015.877921px;}
.y5b{bottom:1020.702020px;}
.ya{bottom:1026.122657px;}
.y31{bottom:1040.136288px;}
.y7e{bottom:1041.779126px;}
.y5a{bottom:1043.624587px;}
.y9{bottom:1047.706995px;}
.y30{bottom:1063.058855px;}
.y7d{bottom:1067.680332px;}
.y8{bottom:1069.291333px;}
.y59{bottom:1078.030022px;}
.y2f{bottom:1085.981422px;}
.y7c{bottom:1093.581537px;}
.y2e{bottom:1108.903989px;}
.y7{bottom:1114.182169px;}
.y7b{bottom:1119.482742px;}
.y58{bottom:1122.817523px;}
.y2d{bottom:1131.826555px;}
.y6{bottom:1134.406693px;}
.y57{bottom:1145.740089px;}
.y2c{bottom:1166.231990px;}
.y56{bottom:1168.662656px;}
.y7a{bottom:1171.285153px;}
.y5{bottom:1180.134732px;}
.y55{bottom:1191.585223px;}
.y79{bottom:1197.186359px;}
.y4{bottom:1200.359256px;}
.y2b{bottom:1208.040852px;}
.y54{bottom:1214.507790px;}
.y78{bottom:1223.087564px;}
.y53{bottom:1237.430356px;}
.y3{bottom:1239.470076px;}
.y77{bottom:1248.988769px;}
.y2a{bottom:1249.849715px;}
.y52{bottom:1271.835791px;}
.y29{bottom:1272.772281px;}
.y2{bottom:1275.882854px;}
.y76{bottom:1282.006870px;}
.y1{bottom:1322.279737px;}
.h2{height:19.044922px;}
.h9{height:21.750000px;}
.h7{height:21.765625px;}
.h3{height:22.968750px;}
.h4{height:23.234375px;}
.h5{height:29.042969px;}
.ha{height:910.589251px;}
.h6{height:1261.334741px;}
.h8{height:1262.683762px;}
.h1{height:1320.691670px;}
.h0{height:1414.877626px;}
.w1{width:805.365604px;}
.w2{width:806.714626px;}
.w0{width:956.000000px;}
.x6{left:72.847140px;}
.x0{left:75.545182px;}
.x2{left:77.191528px;}
.x4{left:82.069588px;}
.x1{left:85.785062px;}
.x3{left:90.703323px;}
.x5{left:135.221020px;}
.x7{left:429.817283px;}
.xa{left:452.761164px;}
.x8{left:464.988422px;}
.xb{left:494.677948px;}
.x9{left:505.480639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.359998pt;}
.ls2{letter-spacing:-0.474418pt;}
.ls1{letter-spacing:-0.158139pt;}
.ls6{letter-spacing:-0.142325pt;}
.ls3{letter-spacing:-0.110698pt;}
.ls4{letter-spacing:-0.047442pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-3.573950pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.047442pt;}
.ws5{word-spacing:0.110698pt;}
.wsb{word-spacing:0.142325pt;}
.ws2{word-spacing:0.158139pt;}
.ws3{word-spacing:0.474418pt;}
.ws6{word-spacing:39.914374pt;}
.ws9{word-spacing:62.718070pt;}
.ws7{word-spacing:62.765511pt;}
.wsa{word-spacing:64.078068pt;}
.ws0{word-spacing:494.831890pt;}
._e{margin-left:-43.488324pt;}
._1{margin-left:-3.415810pt;}
._3{margin-left:-2.783253pt;}
._b{margin-left:-1.976742pt;}
._4{margin-left:-1.359998pt;}
._2{margin-left:-0.632557pt;}
._5{width:0.664185pt;}
._19{width:1.818603pt;}
._11{width:3.257671pt;}
._0{width:6.467900pt;}
._17{width:7.859526pt;}
._18{width:9.108827pt;}
._9{width:10.263244pt;}
._13{width:14.248356pt;}
._f{width:14.786030pt;}
._a{width:18.201840pt;}
._14{width:19.261374pt;}
._8{width:20.004629pt;}
._c{width:43.488324pt;}
._10{width:55.886449pt;}
._16{width:62.718070pt;}
._d{width:67.398995pt;}
._7{width:176.309571pt;}
._6{width:192.123507pt;}
._12{width:257.355992pt;}
._15{width:272.110394pt;}
.fs0{font-size:13.837194pt;}
.fs1{font-size:15.813936pt;}
.fs2{font-size:19.767420pt;}
.y0{bottom:8.666667pt;}
.y27{bottom:27.777733pt;}
.y50{bottom:35.040800pt;}
.y51{bottom:37.333333pt;}
.y28{bottom:38.000000pt;}
.y26{bottom:38.444400pt;}
.y4f{bottom:46.368800pt;}
.y25{bottom:56.908400pt;}
.y4e{bottom:57.696800pt;}
.y74{bottom:74.908133pt;}
.y24{bottom:79.041733pt;}
.y4d{bottom:82.144800pt;}
.y73{bottom:85.574800pt;}
.y23{bottom:89.708400pt;}
.y4c{bottom:97.259467pt;}
.y22{bottom:100.375067pt;}
.y72{bottom:110.454800pt;}
.y4b{bottom:117.618533pt;}
.y21{bottom:119.041733pt;}
.y20{bottom:129.708400pt;}
.y71{bottom:138.934800pt;}
.y1f{bottom:144.151067pt;}
.y4a{bottom:146.542933pt;}
.y70{bottom:150.262800pt;}
.y49{bottom:157.870933pt;}
.y1e{bottom:160.730667pt;}
.y6f{bottom:161.590800pt;}
.y48{bottom:169.198933pt;}
.y47{bottom:180.526933pt;}
.y6e{bottom:184.257467pt;}
.y6d{bottom:195.585467pt;}
.y1d{bottom:196.726933pt;}
.y46{bottom:204.974933pt;}
.y6c{bottom:206.913467pt;}
.y1c{bottom:207.393600pt;}
.y75{bottom:211.333333pt;}
.y89{bottom:212.698800pt;}
.y45{bottom:216.302933pt;}
.y1b{bottom:218.060267pt;}
.y88{bottom:225.498800pt;}
.y1a{bottom:228.726933pt;}
.y6b{bottom:229.580133pt;}
.y87{bottom:238.298800pt;}
.y19{bottom:239.393600pt;}
.y44{bottom:240.750933pt;}
.y6a{bottom:240.908133pt;}
.y18{bottom:250.060267pt;}
.y43{bottom:252.078933pt;}
.y42{bottom:263.406933pt;}
.y69{bottom:263.574800pt;}
.y86{bottom:263.898800pt;}
.y17{bottom:270.060267pt;}
.y68{bottom:278.428133pt;}
.y41{bottom:278.521600pt;}
.y16{bottom:288.289600pt;}
.y40{bottom:302.969600pt;}
.y67{bottom:309.041467pt;}
.y3f{bottom:314.297600pt;}
.y66{bottom:321.041467pt;}
.y65{bottom:333.041467pt;}
.y3e{bottom:334.958933pt;}
.y64{bottom:345.041467pt;}
.y3d{bottom:346.286933pt;}
.y15{bottom:352.289600pt;}
.y3c{bottom:357.614933pt;}
.y14{bottom:362.956267pt;}
.y3b{bottom:368.942933pt;}
.y63{bottom:369.041467pt;}
.y13{bottom:373.622933pt;}
.y3a{bottom:380.270933pt;}
.y62{bottom:381.041467pt;}
.y12{bottom:384.289600pt;}
.y39{bottom:391.598933pt;}
.y11{bottom:394.956267pt;}
.y38{bottom:402.926933pt;}
.y61{bottom:405.041467pt;}
.y10{bottom:409.398933pt;}
.y85{bottom:411.418800pt;}
.y37{bottom:414.254933pt;}
.y60{bottom:417.041467pt;}
.yf{bottom:420.065600pt;}
.y84{bottom:425.232133pt;}
.y36{bottom:425.582933pt;}
.y35{bottom:436.910933pt;}
.y5f{bottom:437.184133pt;}
.y83{bottom:438.032133pt;}
.ye{bottom:438.294933pt;}
.y82{bottom:450.832133pt;}
.y34{bottom:452.025600pt;}
.yd{bottom:460.428267pt;}
.y5e{bottom:461.098800pt;}
.y81{bottom:463.632133pt;}
.y5d{bottom:472.426800pt;}
.y33{bottom:472.686933pt;}
.y32{bottom:484.014933pt;}
.yc{bottom:485.761600pt;}
.y80{bottom:489.232133pt;}
.y5c{bottom:493.088133pt;}
.yb{bottom:496.428267pt;}
.y7f{bottom:502.032133pt;}
.y5b{bottom:504.416133pt;}
.ya{bottom:507.094933pt;}
.y31{bottom:514.020267pt;}
.y7e{bottom:514.832133pt;}
.y5a{bottom:515.744133pt;}
.y9{bottom:517.761600pt;}
.y30{bottom:525.348267pt;}
.y7d{bottom:527.632133pt;}
.y8{bottom:528.428267pt;}
.y59{bottom:532.746800pt;}
.y2f{bottom:536.676267pt;}
.y7c{bottom:540.432133pt;}
.y2e{bottom:548.004267pt;}
.y7{bottom:550.612667pt;}
.y7b{bottom:553.232133pt;}
.y58{bottom:554.880133pt;}
.y2d{bottom:559.332267pt;}
.y6{bottom:560.607333pt;}
.y57{bottom:566.208133pt;}
.y2c{bottom:576.334933pt;}
.y56{bottom:577.536133pt;}
.y7a{bottom:578.832133pt;}
.y5{bottom:583.205467pt;}
.y55{bottom:588.864133pt;}
.y79{bottom:591.632133pt;}
.y4{bottom:593.200133pt;}
.y2b{bottom:596.996267pt;}
.y54{bottom:600.192133pt;}
.y78{bottom:604.432133pt;}
.y53{bottom:611.520133pt;}
.y3{bottom:612.528133pt;}
.y77{bottom:617.232133pt;}
.y2a{bottom:617.657600pt;}
.y52{bottom:628.522800pt;}
.y29{bottom:628.985600pt;}
.y2{bottom:630.522800pt;}
.y76{bottom:633.549200pt;}
.y1{bottom:653.451467pt;}
.h2{height:9.411724pt;}
.h9{height:10.748535pt;}
.h7{height:10.756256pt;}
.h3{height:11.350823pt;}
.h4{height:11.482091pt;}
.h5{height:14.352614pt;}
.ha{height:450.000000pt;}
.h6{height:623.333333pt;}
.h8{height:624.000000pt;}
.h1{height:652.666667pt;}
.h0{height:699.212000pt;}
.w1{width:398.000000pt;}
.w2{width:398.666667pt;}
.w0{width:472.441333pt;}
.x6{left:36.000000pt;}
.x0{left:37.333333pt;}
.x2{left:38.146933pt;}
.x4{left:40.557600pt;}
.x1{left:42.393733pt;}
.x3{left:44.824267pt;}
.x5{left:66.824267pt;}
.x7{left:212.409467pt;}
.xa{left:223.748000pt;}
.x8{left:229.790533pt;}
.xb{left:244.462667pt;}
.x9{left:249.801200pt;}
}
